# H45011_CIStatusInformation Class Reference

`#include <h45011.h>`

List of all members.

## Public Types

enum | Choices { e_callIntrusionImpending, e_callIntruded, e_callIsolated, e_callForceReleased, e_callIntrusionComplete, e_callIntrusionEnd }

## Public Member Functions

| H45011_CIStatusInformation (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H45011_CIStatusInformation::Choices

Enumerator:

  e_callIntrusionImpending |
  e_callIntruded |
  e_callIsolated |
  e_callForceReleased |
  e_callIntrusionComplete |
  e_callIntrusionEnd |

## Constructor & Destructor Documentation

H45011_CIStatusInformation::H45011_CIStatusInformation | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H45011_CIStatusInformation::CreateObject | ( |  | ) |

PObject* H45011_CIStatusInformation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h45011.h